@echo off

ECHO ..................................................
ECHO Keep DB backups in external drives regularly to avoid any data loss
ECHO Keep CAS server connectd to VPN network to Sync data regularly 
ECHO Updating CAS Server Version 4.5 Version 1.7, Please Wait ..... 
ECHO ..................................................
ECHO]
COLOR 5E
ECHO]
IF EXIST C:\CCTNSClientApplication (GOTO NOWDIR) ELSE (GOTO ENDD)
:NOWDIR

:: xcopy ".\lib\pdf_reports.jar" "C:\CCTNSClientApplication\CCTNSApplication\lib\" /S /Y
:: xcopy ".\lib\CCTNS_Offline_Application.jar" "C:\CCTNSClientApplication\CCTNSApplication\" /S /Y


del /s /q "C:\CCTNSClientApplication\CCTNSApplication\lib\*.*"
XCOPY ".\Application\lib\*.*" "C:\CCTNSClientApplication\CCTNSApplication\lib" /q /s /i
xcopy ".\Application\CCTNS_Offline_Application.jar" "C:\CCTNSClientApplication\CCTNSApplication\" /S /Y
ECHO]
ECHO]



ECHO]
Echo ::::::::::Please check Version details in CAS login Page after Updating Patch::::::::
pause
ECHO]
:ENDD 
ECHO ::::::Client Patch updated successfully:::::
ECHO ..................................................

pause

